Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000107 [SkyOS 5.0 - Beta] Applications minor always 2004-06-08 04:43 2005-05-20 09:24
Reporter don-m View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000107: terminal - backspace erases command prompt
Description Pressing the backspace on an empty line will move the cursor to the left and erase the command prompt.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-08 04:43 don-m New Issue
2004-06-23 15:49 robert Status new => resolved
2004-06-23 15:49 robert Resolution open => fixed
2004-06-28 15:15 robert Status resolved => assigned
2004-06-28 15:15 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker